linux-armadaxp

CVEPreciseTrustyVivid/touchVivid/coreXenialYakketyZesty
CVE-2012-4542 needs-triage* -- -- -- -- -- --
CVE-2012-6704 needed* -- -- -- -- -- --
CVE-2013-7445 deferred* -- -- -- -- -- --
CVE-2014-0181 needed* -- -- -- -- -- --
CVE-2014-8171 needed* -- -- -- -- -- --
CVE-2014-8172 needed* -- -- -- -- -- --
CVE-2014-8989 needed* -- -- -- -- -- --
CVE-2014-9710 needed* -- -- -- -- -- --
CVE-2014-9717 needed* -- -- -- -- -- --
CVE-2014-9870 needed* -- -- -- -- -- --
CVE-2014-9888 needed* -- -- -- -- -- --
CVE-2014-9895 needed* -- -- -- -- -- --
CVE-2014-9900 needed* -- -- -- -- -- --
CVE-2014-9914 needed* -- -- -- -- -- --
CVE-2014-9922 needed* -- -- -- -- -- --
CVE-2015-1350 deferred* -- -- -- -- -- --
CVE-2015-2877 needs-triage* -- -- -- -- -- --
CVE-2015-5157 needed* -- -- -- -- -- --
CVE-2015-7312 needed* -- -- -- -- -- --
CVE-2015-8553 needed* -- -- -- -- -- --
CVE-2015-8709 needed* -- -- -- -- -- --
CVE-2015-8839 needed* -- -- -- -- -- --
CVE-2015-8944 needed* -- -- -- -- -- --
CVE-2015-8950 needed* -- -- -- -- -- --
CVE-2015-8952 needed* -- -- -- -- -- --
CVE-2015-8955 needed* -- -- -- -- -- --
CVE-2015-8962 needed* -- -- -- -- -- --
CVE-2015-8963 needed* -- -- -- -- -- --
CVE-2015-8964 needed* -- -- -- -- -- --
CVE-2015-8966 needed* -- -- -- -- -- --
CVE-2015-8967 needed* -- -- -- -- -- --
CVE-2016-10044 needed* -- -- -- -- -- --
CVE-2016-10088 needed* -- -- -- -- -- --
CVE-2016-10147 needed* -- -- -- -- -- --
CVE-2016-10200 needed* -- -- -- -- -- --
CVE-2016-10208 needed* -- -- -- -- -- --
CVE-2016-1575 needed* -- -- -- -- -- --
CVE-2016-1576 needed* -- -- -- -- -- --
CVE-2016-2853 needs-triage* -- -- -- -- -- --
CVE-2016-2854 needs-triage* -- -- -- -- -- --
CVE-2016-3070 needed* -- -- -- -- -- --
CVE-2016-3695 needs-triage* -- -- -- -- -- --
CVE-2016-4997 needed* -- -- -- -- -- --
CVE-2016-4998 needed* -- -- -- -- -- --
CVE-2016-5340 needs-triage* -- -- -- -- -- --
CVE-2016-5342 needs-triage* -- -- -- -- -- --
CVE-2016-5344 needs-triage* -- -- -- -- -- --
CVE-2016-5856 needs-triage* -- -- -- -- -- --
CVE-2016-6197 needed* -- -- -- -- -- --
CVE-2016-6198 needed* -- -- -- -- -- --
CVE-2016-6213 needed* -- -- -- -- -- --
CVE-2016-6786 needed* -- -- -- -- -- --
CVE-2016-6787 needed* -- -- -- -- -- --
CVE-2016-7097 needed* -- -- -- -- -- --
CVE-2016-7913 needed* -- -- -- -- -- --
CVE-2016-7914 needed* -- -- -- -- -- --
CVE-2016-8632 needed* -- -- -- -- -- --
CVE-2016-8633 needed* -- -- -- -- -- --
CVE-2016-8636 needed* -- -- -- -- -- --
CVE-2016-8645 needed* -- -- -- -- -- --
CVE-2016-9120 needed* -- -- -- -- -- --
CVE-2016-9178 needed* -- -- -- -- -- --
CVE-2016-9588 needed* -- -- -- -- -- --
CVE-2016-9604 needs-triage* -- -- -- -- -- --
CVE-2016-9754 needed* -- -- -- -- -- --
CVE-2017-0454 needs-triage* -- -- -- -- -- --
CVE-2017-0462 needs-triage* -- -- -- -- -- --
CVE-2017-0537 needed* -- -- -- -- -- --
CVE-2017-0561 needs-triage* -- -- -- -- -- --
CVE-2017-0562 needs-triage* -- -- -- -- -- --
CVE-2017-0563 needs-triage* -- -- -- -- -- --
CVE-2017-0565 needs-triage* -- -- -- -- -- --
CVE-2017-0566 needs-triage* -- -- -- -- -- --
CVE-2017-0567 needs-triage* -- -- -- -- -- --
CVE-2017-0568 needs-triage* -- -- -- -- -- --
CVE-2017-0569 needs-triage* -- -- -- -- -- --
CVE-2017-0570 needs-triage* -- -- -- -- -- --
CVE-2017-0571 needs-triage* -- -- -- -- -- --
CVE-2017-0572 needs-triage* -- -- -- -- -- --
CVE-2017-0573 needs-triage* -- -- -- -- -- --
CVE-2017-0574 needs-triage* -- -- -- -- -- --
CVE-2017-0575 needs-triage* -- -- -- -- -- --
CVE-2017-0576 needs-triage* -- -- -- -- -- --
CVE-2017-0577 needs-triage* -- -- -- -- -- --
CVE-2017-0578 needs-triage* -- -- -- -- -- --
CVE-2017-0579 needs-triage* -- -- -- -- -- --
CVE-2017-0580 needs-triage* -- -- -- -- -- --
CVE-2017-0581 needs-triage* -- -- -- -- -- --
CVE-2017-0584 needs-triage* -- -- -- -- -- --
CVE-2017-0585 needs-triage* -- -- -- -- -- --
CVE-2017-0586 needs-triage* -- -- -- -- -- --
CVE-2017-2596 needed* -- -- -- -- -- --
CVE-2017-2647 needed* -- -- -- -- -- --
CVE-2017-2671 needed* -- -- -- -- -- --
CVE-2017-5549 needed* -- -- -- -- -- --
CVE-2017-5550 needed* -- -- -- -- -- --
CVE-2017-5669 needed* -- -- -- -- -- --
CVE-2017-5967 needed* -- -- -- -- -- --
CVE-2017-5970 needed* -- -- -- -- -- --
CVE-2017-5972 needed* -- -- -- -- -- --
CVE-2017-5986 needed* -- -- -- -- -- --
CVE-2017-6001 needed* -- -- -- -- -- --
CVE-2017-6214 needed* -- -- -- -- -- --
CVE-2017-6346 needed* -- -- -- -- -- --
CVE-2017-6348 needed* -- -- -- -- -- --
CVE-2017-6951 needed* -- -- -- -- -- --
CVE-2017-7187 needed* -- -- -- -- -- --
CVE-2017-7261 needed* -- -- -- -- -- --
CVE-2017-7273 needed* -- -- -- -- -- --
CVE-2017-7294 needed* -- -- -- -- -- --
CVE-2017-7346 needed* -- -- -- -- -- --
CVE-2017-7472 needs-triage* -- -- -- -- -- --
CVE-2017-7616 needed* -- -- -- -- -- --
CVE-2017-7618 needs-triage* -- -- -- -- -- --
CVE-2017-7645 needs-triage* -- -- -- -- -- --
CVE-2017-7889 needed* -- -- -- -- -- --
CVE-2017-7979 needs-triage* -- -- -- -- -- --

* community supported

Status
117 known public CVEs

Updated: 2017-04-21 21:14:50 UTC (commit 12429)